<?php

defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ApiHelperFrontend")) {
    /**
     * Class WpBookingPro_ApiHelperFrontend
     */
    class WpBookingPro_ApiHelperFrontend
    {
    }
}